/* in-index trans header */
.in-index #header {
  color: #fff;
  background: transparent;
  margin-bottom: -80px;
  position: relative;
  z-index: 2;
}
.in-index #header .site-name {
  filter: invert(1);
}
.in-index .navigation-in > ul > li.exp > a,
.in-index .navigation-in > ul > li > a {
  color: #fff;
}
.in-index .navigation-buttons a[data-target="login"],
.in-index .navigation-buttons a[data-target="navigation"],
.in-index .navigation-buttons a[data-target="search"],
.in-index .navigation-buttons a[data-target="cart"] {
  background-color: transparent;
  color: #fff;
}
.in-index #header {
  box-shadow: none;
}
/* in-index trans header */

@media (min-width: 992px) {
  .fitted .navigation-in ul {
    justify-content: center;
  }
  .menu-helper {
    width: 0px;
  }
}
.navigation-in ul li a b {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.overall-wrapper {
  opacity: 0;
  transition: opacity 0.6s ease;
}
.overall-wrapper.wrapper-fade-in {
  opacity: 1;
}
.navigation-in > ul > li > a:hover,
.navigation-buttons a[data-target="login"]:hover,
.navigation-buttons a[data-target="navigation"]:hover,
.navigation-buttons a[data-target="search"]:hover,
.navigation-buttons a[data-target="cart"]:hover {
  color: var(--accent);
  background: transparent;
}
.extended-banner-link,
.extended-banner-text,
.extended-banner-title {
  background-color: transparent;
  border: none;
  box-shadow: none;
  padding: unset;
  position: relative;
  color: #fff;
}
.desktop .extended-banner-texts {
  left: 50%;
  top: 80px;
  padding: 60px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.mobile .extended-banner-texts {
  top: 80px;
  padding: 60px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
}
.extended-banner-title {
  font-size: 32px;
  margin-bottom: 20px;
  font-weight: 600;
}
.extended-banner-text {
  bottom: 0;
  max-width: 385px;
  margin: 0 auto 20px;
  font-weight: 200;
}
.extended-banner-link {
  height: auto;
  margin-top: 0;
  top: unset;
  display: block;
  padding: 12px 36px;
  background: transparent;
  border: solid 2px;
  /* background: var(--accent); */
  line-height: 1;
  border-radius: 19px;
  font-weight: 500;
}
.btn.btn-secondary,
a.btn.btn-secondary {
  color: #000;
  height: auto;
  margin-top: 0;
  display: block;
  padding: 12px 36px;
  background: transparent;
  border: solid 2px #000;
  line-height: 1;
  border-radius: 19px;
  font-weight: 500;
  text-transform: none;
}
.extended-banner-link:hover,
.btn.btn-secondary:hover,
a.btn.btn-secondary:hover {
  border: solid 2px var(--accent);
  background: var(--accent);
  color: #fff;
}

.navigation-buttons a[data-target="cart"]::before,
.navigation-buttons a[data-target="login"]::before,
.navigation-buttons a[data-target="search"]::before,
.navigation-buttons a[data-target="navigation"]::before,
.navigation-close::before,
.navigation-window-visible
  .navigation-buttons
  a[data-target="navigation"]:before,
.languagesMenu__header:before,
.responsive-tools > a:before,
.responsive-tools > a[data-target="navigation"]:before {
  content: "" !important;
  display: block !important;
  width: 24px;
  height: 24px;
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_cart.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_cart.svg");
}
.navigation-buttons a[data-target="search"]::before,
.responsive-tools > a[data-target="search"]:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_search.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_search.svg");
}
.navigation-buttons a[data-target="login"]::before,
.responsive-tools > a[data-target="login"]::before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_login.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_login.svg");
}
.navigation-buttons a[data-target="navigation"]::before,
.responsive-tools > a[data-target="navigation"]:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_menu.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_menu.svg");
}
.navigation-close::before,
.navigation-window-visible
  .navigation-buttons
  a[data-target="navigation"]:before,
.navigation-window-visible
  .responsive-tools
  > a[data-target="navigation"]:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_menu_close.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_menu_close.svg");
}
.languagesMenu__box:first-child .languagesMenu__header:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_currency.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_currency.svg");
}
.languagesMenu__box:nth-child(2) .languagesMenu__header:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_language.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_language.svg");
}
.navigation-buttons a::before,
.navigation-close::before,
.languagesMenu__header:before,
.responsive-tools > a:before {
  background: #000 !important;
}
.in-index .navigation-buttons a::before,
.in-index .navigation-close::before,
.in-index .languagesMenu__header:before,
.in-index .responsive-tools > a:before {
  background: #fff !important;
}
.navigation-buttons a:hover::before,
.navigation-close:hover::before,
.languagesMenu__header:hover:before,
.responsive-tools > a:hover:before {
  background: var(--accent) !important;
}

.navigation-buttons a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.homepage-texts-wrapper > div {
  flex: 100%;
  margin: 0;
}
.homepage-texts-wrapper {
  margin-bottom: 0;
}
.body-banners {
  margin: 0;
}
.in-index #footer {
  margin-top: 0;
}
#footer {
  background-color: #fff;
  border-top: none;
}
@media (max-width: 991px) {
  .in-index .overall-wrapper {
    padding-top: 0px;
  }
  .carousel {
    border-radius: 0 0 24px 24px;
    overflow: hidden;
  }
}
@media (min-width: 992px) {
  .navigation-in {
    background-color: transparent;
  }
  .carousel {
    border-radius: 0 0 75px 75px;
    overflow: hidden;
  }
}

.slick-dots {
  display: flex;
  padding: 0;
  margin: -40px 0 0;
  justify-content: center;
  align-items: center;
  gap: 5px;
  list-style-type: none;
  position: relative;
}

.slick-dots li {
  padding: 0;
}

.slick-dots li button {
  background: #f1f1f1;
  border: none;
  font-size: 0;
  width: 30px;
  height: 2px;
  transition: all 0.5s ease;
}

.slick-dots li button:hover,
.slick-dots li.slick-active button:hover,
.slick-dots li.slick-active button {
  background: var(--accent);
  height: 4px;
  transition: all 0.5s ease;
}

@media (max-width: 767px) {
  .slick-dots li {
    flex: 1;
    max-width: 30px;
  }

  .slick-dots li button {
    width: 100%;
  }
}

.slick-prev.slick-arrow:after,
.slick-next.slick-arrow:after {
  content: "\e90f";
  font-family: shoptet;
  font-size: 13px;
}
.slick-next.slick-arrow:after {
  content: "\e910";
}
.slick-prev.slick-arrow,
.slick-next.slick-arrow {
  transition: all 0.5s ease;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  z-index: 2;
  background: #fafafa;
  border: none;
  font-size: 0;
  width: 30px;
  height: 30px;
  border-radius: 100%;
}

.slick-next.slick-arrow {
  left: unset;
  right: 10px;
}

.slick-prev.slick-arrow:hover,
.slick-next.slick-arrow:hover {
  transition: all 0.5s ease;
  background: var(--accent);
  color: #fff;
}
.type-category .breadcrumbs,
#category-header {display:none;}
body:not(.type-product) .overall-wrapper {overflow-x: hidden;}

.slick-dots {
    display: flex;
    padding: 0;
    margin: -40px 0 0;
    justify-content: center;
    align-items: center;
    gap: 5px;
    list-style-type: none;
    position: relative;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    text-wrap-style: balance;
}

@media (max-width: 991px) {
    #navigation {
        width:100%;
        left: 100%;
background-image: url("/user/documents/upload/res/imgs/mobile_menu_1.png");
        background-size: cover;
        background-position: center bottom;
    }
        .navigation-window-visible #navigation {
        width: 100%;
        left: 0;
    }
    .navigation-in {
        font-size: 16px;
        line-height: 16px;
        padding: 50px;
        background:transparent;
    }
}
/*
.advanced-parameter {
    height: 100px;
    margin: 0 5px 5px 0;
    width: 100px;
}
.advanced-parameter-inner {
    border-radius: 0;
    height: 100px;
    width: 100px;
    box-shadow: none;
    border: none;
}
.advanced-parameter-inner img {
    border-radius: 0;
}
*/

.flags-default .flag.flag-hide,
.products-block>div .p:has(.flag.flag-hide) .p-bottom.single-button .prices,
.p-detail-inner:has(.flag.flag-hide) .p-to-cart-block {
    display: none !important;
}
.na_dotaz .btn {
    display: flex !important;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
.na_dotaz .link-icon.chat:before {
    margin: 0;
}

#footer {
    background-color: var(--dark-green);
}
#footer a, .contact-box ul li>span:before {
    color: #ffe1cf;
}
#footer a:hover {
    text-decoration: underline;
    text-underline-offset: 4px;
    color: #fff;
}
#footer h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    margin-top: 20px;
}
#footer ul li:before {display:none;}
#footer ul {
padding: 0;
}
.footer-bottom span {
color: #4e614b;
}
.footer-bottom, .footer-newsletter {
    border-color: #4e614b;
}
.category-title {
    font-size: 32px;
    padding: 50px 0;
    font-weight: 600;
    margin: 0;
    text-align: center;
}
@media (min-width: 1200px) {
    .columns-3 .products-block>div, .columns-4 .products-block>div {
        width: 50%;
    }
}
.kn_grid {
    display: grid;
    gap: 20px;
        position: relative;
    isolation: isolate;
    padding: 60px 0;
    align-items: center;
}
  .kn_grid:before, .kn_grid:after {display:none;}
  @media (min-width:992px) {
  .grid1col {grid-template-columns: 1fr;}
  .grid2col {grid-template-columns: 1fr 1fr;}
  .grid3col {grid-template-columns: 1fr 1fr 1fr;}
  .grid4col {grid-template-columns: 1fr 1fr 1fr 1fr;}
.kn_grid > div {
    padding: 30px;
}
  .kn_grid.gallery {display:flex;}
.kn_grid.gallery > div {width: calc(50% - 15px);}
  }
  @media (min-width:768px) and (max-width: 991px) {
    .grid1col {grid-template-columns: 1fr;}
  .grid2col {grid-template-columns: 1fr 1fr;}
  .grid3col {grid-template-columns: 1fr 1fr 1fr;}
  .grid4col {grid-template-columns: 1fr 1fr;}
.kn_grid > div {
    padding: 10px;
}
  .kn_grid.gallery {display:flex;}
.kn_grid.gallery > div {width: calc(50% - 15px);}
  }
  @media (max-width: 767px) {
    .grid1col {grid-template-columns: 1fr;}
  .grid2col {grid-template-columns: 1fr;}
  .grid3col {grid-template-columns: 1fr;}
  .grid4col {grid-template-columns: 1fr 1fr;}
  .reversed > div:first-child {order:2;}
  .kn_grid.gallery {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.kn_grid.gallery > div {width: 100%;}
.kn_grid:not(.benefity) {
    gap: 80px
  }
      .grid3col.benefity {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width:599px) {
     .grid3col.benefity {
        grid-template-columns: 1fr;
    }
}

  .kn_grid_img img {border-radius:12px;}
  .kn_grid h2 {
        font-size: 32px;
    margin-bottom: 20px;
    font-weight: 600;
    margin-top:0;
  }
  .kn_grid p {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 300;
    xxxtext-align: justify;
    margin-bottom: 20px;
}
  .kn_grid *:last-child {margin-bottom:0;}
  .kn_grid_content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.color_wrapper {
    display: flex;
    gap: 7px;
    margin-bottom: 20px;
    flex-wrap:wrap;
}
.color_wrapper span {
    width: 24px;
    height: 24px;
    display: block;
    border-radius: 100%;
}

.inspiration img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
  object-fit: cover;
}

.inspiration_wrapper {aspect-ratio:1;    border-radius: 12px;
    overflow: hidden;}
.inspiration {
  width: 100%;
    height: 100%;
}
.slick-list {
    max-height: 100%;
}
.green_bg {position: relative;isolation: isolate;}
.light_bg:after, .green_bg:after {
    content: '';
    display: block;
    background-color: #fbfaf9;
    position: absolute;
    top: 0;
    left: 50%;
    width: 100dvw;
    height: 100%;
    transform: translateX(-50%);
    z-index: -1;
}
.green_bg:after {
    background-color: var(--dark-green);
}
.benefity div {}
.benefity img {}
.benefity h4 {
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 20px 0 10px;
}
.benefity span {
    font-size: 14px;
    line-height: 1.6;
    font-weight: 300;
    text-align: justify;
}
.color_wrapper span.and_more {
    width: auto;
    align-self:flex-end;
}
.cat_introduction p {
    font-size: 18px;
    text-align: center;
}
.cat_introduction p a {
    font-weight: 600;
    text-decoration: underline;
    text-underline-offset: 4px;
}
.cat_introduction p a:hover {
color: var(--accent);
    text-decoration: none;
}
@media (max-width: 1199px) {
    .menu-helper {
        width: auto;
    }
}
.menu-helper>span {
        background-color: transparent;
        color: #fff;
        font-weight: 500;
}
    .menu-helper>ul {
        border-color: #fff;
        background: #ffffff7a;
        border-radius: 15px;
        backdrop-filter: blur(3px);
    }
    .menu-helper>ul>li a {
        text-transform: uppercase;color:#fff;
    }
.wide .image360, .wide .p-image {
        padding: 0;
        border-radius: 20px;
        overflow: hidden;
}
.p-thumbnails a {
    margin-left: 0px;
    border-radius: 7px;
    overflow: hidden;
    margin-right: 3px;
}
.p-thumbnails-horizontal .p-thumbnail:before, .p-thumbnails-horizontal .show360image:before {
    height: 10px;
    top: 10px;
    width: 10px;
    left: 10px;
    border-radius: 100%;
}
.p-thumbnail.highlighted:before, .p-thumbnail:hover:before, .show360image.highlighted:before, .show360image:hover:before {
    background-color: var(--accent);
}
.p-thumbnails {
    margin: 10px 0;
}
.p-detail-inner .p-image-wrapper {
        align-self: flex-start;
        position: sticky;
        top: 20px;
}
.p-thumbnails a img {border: none;}
.p-detail-tabs-wrapper .col-sm-12 {padding: 0;}
.basic-description section {padding: 50px 20px;border-radius: 20px;display: flex;flex-direction: column;gap: 30px;}
.basic-description section:first-child {padding-top:0;}
.basic-description section > *:last-child {margin-bottom:0;padding-bottom:0;}
.basic-description section img {
    border-radius: 15px;
}
.basic-description section:nth-child(even) {background:#fbfaf9;}
#product-detail-form,
#detail-form-cloned {background:#fbfaf9;
padding:20px 20px 50px 20px;
    border-radius: 20px;
}
.category-perex, .category__secondDescription {
    margin-bottom: 0;
}
#footer {
    margin-top: 0;
}

.category-title {
    padding: 50px 0 0;
}
.color_wrapper a {align-self:center;}
.color_wrapper span.and_more:hover {
    color: var(--accent);
}
.grid2col:has(.cat_slider) {
        display: flex;
}
@media (min-width: 992px) {
.grid2col:has(.cat_slider) > div {
        width: 50%;
}
}
@media (max-width:991px) {
.wide-carousel .extended-banner-link {margin-top:auto;}
.navigation-window-visible .navigation-buttons a:not(:hover)::before {background:#fff !important;}
.navigation-in a {
    color: #fff;
}
.navigation-window-visible .navigation-close:not(:hover)::before {
    background: #fff !important;
}
.overall-wrapper.wrapper-fade-in {
    overflow-x: hidden;
}
.p-detail-inner .p-image-wrapper {
    position: unset;
}
.grid2col:has(.cat_slider) {
    flex-direction: column;
}
.grid2col:has(.cat_slider) > div.kn_grid_img {
    max-width: 100%;
    width: 100%;
}
}
.wide .image360:after, .wide .p-image:after {display:none;}
.advanced-parameter-inner img {
    border-radius: 5px;
        margin-top: -15px;
}
.advanced-parameter-inner {
    border: none;
    box-shadow: none;
    width: 100px;
    height: 70px;
    overflow: hidden;
    border-radius: 5px;
}
.advanced-parameter {
    height: 70px;
    margin: 0 5px 5px 0;
    width: 100px;
}
.variant-list {
display: flex;
    flex-direction: column;
}
.navigation-buttons .top-nav-button, .navigation-buttons>a {
    border-left: none;
}
.navigation-buttons>a {background:transparent !important;}
@media (max-width:767px) {
/*
.type-product .p-detail-inner {
    padding: 0;
}
.wide .image360, .wide .p-image {
    border-radius: 0 0 30px 30px;
    margin: -60px -20px 0;
}
.type-product #header {background:transparent !important;}
.type-product #header .site-name a img {
        filter: invert(1);
    }
.type-product .navigation-buttons>a:not(:hover) {color:#fff !important;}
.navigation-buttons a:not(:hover)::before {background:#fff !important;}
*/

#header .site-name a img {
    max-height: 32px;
}
.container.navigation-wrapper .site-name {
    flex: 0 1 200px;
}
}
.btn.btn-primary, a.btn.btn-primary, .btn.btn-cart, .btn.btn-conversion, a.btn.btn-cart, a.btn.btn-conversion {
    color: #000;
    height: auto;
    margin-top: 0;
    display: block;
    padding: 12px 36px;
    background: transparent;
    border: solid 2px #000;
    line-height: 1;
    border-radius: 19px;
    font-weight: 500;
    text-transform: none;
    align-self: center;
}
.btn.btn-primary:hover, a.btn.btn-primary:hover, .btn.btn-cart:hover, .btn.btn-conversion:hover, a.btn.btn-cart:hover, a.btn.btn-conversion:hover {
    border: solid 2px var(--accent);
    background: var(--accent);
    color: #fff;
}
.detail_custom {
    background: var(--dark-green);
    padding: 10px 20px;
    border-radius: 15px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 20px;
}
.detail_custom p {margin:0;}
.detail_custom a {
    color: #fff;
    height: auto;
    margin-top: 0;
    display: block;
    padding: 11px 36px;
    background: transparent;
    border: solid 2px #fff;
    line-height: 1;
    border-radius: 19px;
    font-weight: 500;
    text-transform: none;
    white-space: nowrap;
    text-align:center;
    align-self: center;
}
.detail_custom a:hover {
    background: var(--accent);
    border-color: var(--accent);
    color: #fff;
}
.round .advanced-parameter-inner,
.auto .advanced-parameter-inner {
    width: 75px;
    height: 75px;
    border-radius: 15px;
        border: solid 2px #fbfaf9;
}
.round .advanced-parameter-inner:hover,
.auto .advanced-parameter-inner:hover {
        border-color: var(--accent);
}
.auto .advanced-parameter-inner {
    border-radius: 0%;
}
.round .advanced-parameter,
.auto .advanced-parameter {margin:0;
    height: 75px;
    width: 75px;
}
.round .advanced-parameter-inner img,
.auto .advanced-parameter-inner img {
    margin-top: 0;
    margin-left: 0;
    max-width: 75px;
    width: 75px;
    height: 75px;
    max-height: 75px;
    display: block;
}
.param_grid.round, .param_grid.auto {
    display: grid;
    grid-template-columns: repeat(auto-fit, 75px);
    width: 100%;
    gap: 5px;
    padding: 0 20px 30px;
}
.round .p-variants-block table.detail-parameters,
.auto .p-variants-block table.detail-parameters {
    width: 100%;
}
.round:before,
.auto:before,
.round > span:first-child {display:none;}
details {
    transition: all 0.5s ease;
    min-height: 5px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    transition: all .3s;
    background-color: #fff;
    background: #fbfaf9;
    padding: 0px 20px 0px 0px;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 10px;
}
details + details {
  margin-top: 2px;
}
details[open] {
    transition: all .3s;
}
details p {
    color: #444;
    font-weight: 400;
    padding: 35px 25px 25px;
}
summary {
  padding: 25px 50px 25px 25px;
  font-weight: 600;
  font-size: 16px;
  cursor: pointer;
}
summary:focus {
  outline: none;
}
summary::-webkit-details-marker,
::-webkit-details-marker {display: none !important;}
summary::after {
    padding: 20px;
    position: absolute;
    top: 50%;
    right: 0;
    color: #000;
    font-size: 15px;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-weight: 900;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\276F";
    transform: translateY(-50%) rotate(90deg);
    transition: .3s ease;
}
details[open] summary {}
details[open] summary::after {
content: '\e912';
    font-family: shoptet;
    font-size: 11px;
    top: 0;
    transform: translateY(0);
    transition: .3s ease;
}
details li {color: #96999d;}
details a {color: #55bdc7;}
details a:hover {color: #55bdc7;text-decoration:underline;}
details[open] summary:hover::after {
  animation: pulse 1s ease;
}
@keyframes pulse {
  25% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.color_wrapper.small a:not(:first-child):not(:last-child),
summary .color_wrapper span:not(:last-child) {
        width: 24px;
    height: 24px;
    display: block;
    border-radius: 5px;
    overflow:hidden;
}
summary .color_wrapper.square span:not(:last-child) {border-radius: 0;}
details summary .color_wrapper {display:inline-flex;margin:0 0 0 20px;opacity:1;transition: all 0.3s ease;}
details[open] summary .color_wrapper {opacity:0;transition: all 0.3s ease;}
.cat_slider {
border-radius: 12px;
    overflow: hidden;
}
.cat_slider .slick-dots {
    padding-bottom: 20px;
}
.slick-dots li button {
    border-radius: 2px;
}
 summary .color_wrapper.tall span:not(:last-child) {
    height: 36px;
    border-radius: 0;
}
summary:has(.tall) {
    padding: 19px 50px 19px 25px;
}
#param_grooves.round .advanced-parameter {
    height: 112px;
}
#param_grooves.round .advanced-parameter-inner {
    height: 112px;
    border-radius: 7px;
}
#param_grooves.round .advanced-parameter-inner img {
    height: 112px;
    max-height: 106px;
}
.no_radius .advanced-parameter-inner,
summary .color_wrapper.no_radius span:not(:last-child) {border-radius: 0 !important;}
.cat_anchors {
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}
.cat_anchors a {
    color: #000;
    height: auto;
    margin-top: 0;
    display: block;
    padding: 12px 36px;
    background: transparent;
    border: solid 2px #000;
    line-height: 1;
    border-radius: 19px;
    font-weight: 500;
    text-transform: none;
}
.cat_anchors a:hover {
    background: var(--accent);
        border-color: var(--accent);
        color:#fff;
}
.big .advanced-parameter {
    height: auto;
}
.big .advanced-parameter-inner {
    height: auto;
}
.big .advanced-parameter-inner img {
    margin-top: 0;
    border: solid 0.2px;
}
#param_hanging,
#param_top {
    display: grid;
    grid-template-columns: repeat(auto-fit, 100px);
    width: 100%;
    gap: 5px;
    padding: 0 20px 30px;
}
.param_grid:before,
.param_grid:after {display:none;}
.advanced-parameter {
    margin: 0;
}
#param_top {
    grid-template-columns: repeat(auto-fit, 150px);
}
#param_top img {mix-blend-mode: multiply;}
#param_top.advanced-parameter,
#param_top .advanced-parameter-inner {
    width:150px;
}
#param_top .advanced-parameter-inner img {
    margin-top: 0;
}
@media (max-width:479px) {
#param_top {
    grid-template-columns: repeat(auto-fit, 100px);
    gap: 30px 10px;
}
#param_top.advanced-parameter,
#param_top .advanced-parameter-inner {
    width:100px;
}
#param_hanging {
    grid-template-columns: repeat(auto-fit, 85px);
}
.big .advanced-parameter,
.big .advanced-parameter-inner {
    width:85px;
}

.p-short-description summary {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.p-short-description details summary .color_wrapper {
    margin: 0;
}
#header .container {
        min-height: 60px;
    }
:where(body.ums_a11y_login--off) .navigation-buttons a {
        font-size: 20px;
        height: 60px;
        line-height: 56px;
        width: 50px;
    }
}
.mobile .advanced-parameter-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.mobile .advanced-parameter-inner::after {
    content: attr(data-original-title);
    font-size: 10px;
    font-weight: 600;
    padding: 2px 0 10px;
    display: block;
}
:where(body.ums_a11y_login--on) .top-nav-button-login, .top-nav-button-login, a.top-nav-button-account {
    display: none;
}

.kn_grid_img {
  opacity: 0;
  transform: translateX(150px);
  transition:
    opacity 1.2s ease,
    transform 1.2s ease;
  will-change: transform, opacity;
}

.reversed .kn_grid_img {
  transform: translateX(-150px);
}

.kn_grid_img.is-visible {
  opacity: 1;
  transform: translateX(0);
}
.p-basic-info-block {
    border-style: none;
}
.p-variants-block,
.p-param-block .social-buttons-wrapper,
.p-param-block,
.p-detail-tabs-wrapper .responsive-nav {
    display: none;
}
.p-to-cart-block {
    border: none;
}
.basic-description img {
    max-width: 100%;
    border-radius: 20px;
    margin: 20px 0;
}
.type-product #footer {
    margin-top: 100px;
}

.p-detail .add-to-cart .quantity, .quantity {
    border-style: none;
}
.quantity .decrease, .quantity .increase {
    cursor: pointer;
    height: 24px;
    padding: 0;
    position: absolute;
    width: 24px;
    background: var(--dark-green);
    border: none;
    border-radius: 100%;
    top: calc(50% - 12px);
    right: 10px;
    color:#fff;
}
.quantity .decrease {
    left: 10px;
}
.quantity .decrease:before, .quantity .increase:before {
    font-size: 8px;
    line-height: 24px;
    font-weight: 800;    
}
.quantity .decrease:hover, .quantity .increase:hover {background:var(--accent);color:#fff;}
.quantity input {
    font-size: 24px;
    font-weight: 700;
    font-style: italic;
}
.availability-label {
    font-weight: 600;
}

.id-673 .advanced-parameter-inner {
    width: 75px;
    height: 75px;
    border-radius: 10px;
}
.id-673 .advanced-parameter {margin:0;
    height: 75px;
    width: 75px;
}
.id-673 .advanced-parameter-inner img {
    margin-top: -25px;
    margin-left: -15%;
    max-width: 110px;
    width: 110px;
    height: 110px;
    max-height: 110px;
    display: block;
}
.id-673 #simple-variants {
    display: grid;
    grid-template-columns: repeat(auto-fit, 75px);
    width: 100%;
    gap: 5px;
}
.id-673 .p-variants-block table.detail-parameters {
    width: 100%;
}
.id-673 #simple-variants:before,
.id-673 #simple-variants > span:first-child {display:none;}
.id-673 .p-variants-block .detail-parameters tbody tr th {
    font-size: 0;
    width: auto;
    text-transform: none;
}
.id-673 .p-variants-block .detail-parameters tbody tr th:after {
    content:'Vyberte si z těchto odstínů:';font-size:16px;
}
.back_to_top {
    position: sticky;
    top: 10px;
    z-index: 5;
    box-shadow: 0 0 30px #00000029;
    cursor: pointer;
    background: #fbfaf9;
    padding: 20px;
    border-radius: 20px;
}

.back_to_top span {
    font-weight: 500;
    color: #000;
    height: auto;
    display: block;
    padding: 12px 36px;
    background: transparent;
    border: solid 2px #000;
    line-height: 1;
    border-radius: 19px;
    text-transform: none;
    align-self: center;
    width: 240px;
    text-align: center;
    margin: 0 auto;
}
.back_to_top span:hover {
  background: var(--accent);
  border-color:var(--accent);
  color:#fff;
}
.detail_custom {
    margin: 20px 0 0;
}
.navigation-buttons a[data-target=cart] i {
    background-color: var(--accent);
    font-weight: 600;
}
.next-step .btn.btn-lg {
    border-radius: 20px;font-weight:600;
}

/* STEP cart */
ol.cart-header {
    border: none;
    gap: 10px 0;
    flex-wrap: wrap;
}
@media (min-width:768px) {
    ol.cart-header li a, ol.cart-header li strong {
        padding: 0;
    }
ol.cart-header li a span, ol.cart-header li strong span {
    border-radius: 0 27px 27px 0;
}
ol.cart-header li a span, ol.cart-header li strong span {border:none;}
    ol.cart-header li.active, ol.cart-header li a span, ol.cart-header li strong span {
        background: #fafafa;        font-weight: 600;    height: 100%;
    margin-bottom: 0;color:#222;
    }
ol.cart-header li:not(:last-child) {
        background: #fafafa;
    }
ol.cart-header li:has(+ .active) {background: var(--accent);}
ol.cart-header li.active a span, ol.cart-header li.active strong span,
ol.cart-header li.completed a:hover span {
    background: var(--accent) !important;
    color: #fff;
}
ol.cart-header li.active a span, ol.cart-header li.active strong span {
    border: none;
}
    
ol.cart-header li a:hover span,
ol.cart-header li:has(+ li:not(.completed) a:hover) {
    background: var(--accent);color:#fff;
}
ol.cart-header li.completed a span, ol.cart-header li.completed strong span, ol.cart-header li:has(+ .completed) {
    color: #fff;
    background: var(--dark-green);
}
    ol.cart-header li.step-3 {
        background: transparent !important;
    }
}
@media (max-width:767px) {
ol.cart-header li a span, ol.cart-header li strong span {
background: #fafafa;
    border: none;
    color: #000;
    border-radius: 22px;
}
ol.cart-header li.active a span, ol.cart-header li.active strong span, ol.cart-header li a:hover span {
    background: var(--accent);
    color: #fff;
}
ol.cart-header li.completed a span, ol.cart-header li.completed strong span {
    color: #fff;
    background: var(--dark-green);
}
.sidebar-left .toggle-window-arr {
    padding: 5px 26px;
}
ol.cart-header {
    margin-top: 0;
}
}

.in-krok-1 .cart-inner, .in-krok-2 .cart-inner {
width:100%;
        max-width: 767px;
        margin: 0 auto;
    }
.in-krok-1 .order-delivery-payment-form {
    flex-direction: column;margin-bottom:30px;
}
.co-delivery-method, .co-payment-method {
    width: 100%;
    margin-left: 0;
    margin-right:0;
}
.radio-wrapper {
    border-radius: 20px;
    background: #fafafa;
    margin-bottom: 3px;
    border: none !important;
}
.radio-wrapper:hover {
    background-color: #d47a4421;
}
.radio-wrapper.active {
    background-color: #d47a4421;
    border: solid 1px var(--accent);
}
.order-delivery, .order-information, .order-payment {
    font-size: 18px;
    line-height: 1.2;
}
.order-delivery:before, .order-information:before, .order-payment:before {display:none;}
.co-box, .in-krok-2 .box.box-bg-default {
    border: none;
    border-radius: 20px;
    background: #fafafa;
}
.order-button-text {
    font-weight: 600;
    text-transform: none;
}
:where(.ums_forms_redesign--off) .form-group:has(label[for="login"]) {display:none;}
/* cart end */

@media (max-width:479px) {
:where(body.ums_a11y_login--on) .navigation-buttons {
    top: 10px;gap:15px;
}
    .overall-wrapper {
        padding-top: 60px;
    }
}
@media (max-width:599px) {
.p-to-cart-block .p-add-to-cart-wrapper {
    margin-left: 0;
    width: 100%;
}
}
@media (max-width: 991px) {
    .navigation-in {
        flex-direction: column;
        justify-content: center;
        display:flex;
    }
    .navigation-in>ul>li>a {
        justify-content: center;
    }
.navigation-in ul li a b {
    font-weight: 600;
    font-size: 20px;
}
}
.cart-heading, .cart-heading.h1 {
    font-size: 24px;
    font-weight: 600;
}
.cart-empty h4, .empty-cart-boxes h3, .cart-empty h4 {
    font-weight: 600;
    font-size: 18px;
}
.empty-cart-boxes .compact-form .form-control.lg,
:where(.ums_forms_redesign--off) .compact-form .form-control.lg {
    border-radius: 20px;
    border: solid 1px #000;
}
.empty-cart-boxes .compact-form .btn.btn-lg,
:where(.ums_forms_redesign--off) .compact-form .btn.btn-lg {
    border-radius: 20px;
    height: 60px;
    padding: 6px 21px;
    background: var(--dark-green);
    border: solid 1px var(--dark-green);
    color: #fff;
}
.empty-cart-boxes .compact-form .btn.btn-lg:hover,
:where(.ums_forms_redesign--off) .compact-form .btn.btn-lg:hover {
    background: var(--accent);
    border: solid 1px var(--accent);
    color: #fff;
}
@media (max-width: 767px) {
.param_grid.round, .param_grid.auto {
    padding: 0 0 30px;
    grid-template-columns: repeat(auto-fit, 79px);
    gap: 3px;
}
.round .advanced-parameter, .auto .advanced-parameter {
    height: auto;
    width: 79px;
}
    .round .advanced-parameter-inner, .auto .advanced-parameter-inner {
        border-radius: 7px;
        padding: 2px 0;
        height: auto;
        width: 79px;
    }
 .round .advanced-parameter-inner img, .auto .advanced-parameter-inner img {
    border-radius: 7px;
}
#param_grooves.round .advanced-parameter,
#param_grooves.round .advanced-parameter-inner {
    height: auto;
}
.scrolled-up .back_to_top {
    top: 80px;
}
}
@media (max-width: 479px) {
    #param_top.wide {
        grid-template-columns: 1fr 1fr;
        gap: 30px 10px;
    }
.wide .advanced-parameter {
    height: auto;
    margin: 0;
    width: 100%;
}
    #param_top.wide .advanced-parameter, #param_top.wide .advanced-parameter-inner {
        width: 100%;
        height: auto;
    }
}

.desc_inner_wrap {
display: block;
    border-radius: 20px;
    background: #fbfaf9;
    padding: 20px;
}
.desc_inner_wrap *:first-child {margin-top:0;}
.desc_inner_wrap *:last-child {margin-bottom:0;}
h1 {
font-size: 32px;
    font-weight: 600;
    margin: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
p {
    line-height: 1.6;
    font-weight: 300;
    font-size: 18px;
}
.desc_inner_wrap h3 {
    font-size: 22px;
    font-weight: 500;
}